Subject: PC Pine for Windows StandAlone...

From: Victor de Sousa Cardoso <[email-masked]>
Date: Wed, 6 Mar 1996 15:43:50 +0000

Hi all!

	I'd like to know if it's possible to use PC Pine for Windows not 
beeing connected to the Internet.
	I use Pine at the University and due to large amount of mail 
received I'd like to take the mail folders home and read them there. The 
problem is that after intalation PS Pine refuses to open any folder 'cos 
it doesn't find the connection to a net server... It creates a "mail" 
folder on the root disk, but doesn't read anything I put there.
	I've tried to configure it but acheived no success in all the 
attempts made.

	Thanks in advcance.

  ----

          /\							 /\
	 |  |							|  |
	  \/							 \/
	******-------------------------------------------------******
	******	It's better to light a candle then curse the   ******
	******			darkness!		       ******
	******-------------------------------------------------******
	******		   Victor de Sousa Cardoso	       ******
	******		   [email-masked]	       ******
	******-------------------------------------------------******